$primary: #004281;
$secondary: #189836;
$success:$secondary;
$link-color:$success;
$gray-200: #fafafa;
$gray-300: #F5F5F5;
$white: #fff;
$light:$gray-200;
$gray-500:#B3B3B3;
$gray-600:#595959;
$gray-700: #8C8C8C;
$gray-800:#D9D9D9;
$gray-900:#262626;
$body-color: $gray-900;
//$headings-color:$gray-900;

// scss-docs-start color-variables
$blue:    #0d6efd !default;
$indigo:  #6610f2 !default;
$purple:  #6f42c1 !default;
$pink:    #d63384 !default;
$red:     #dc3545 !default;
$orange:  #fd7e14 !default;
$yellow:  #ffc107 !default;
$green:   #198754 !default;
$teal:    #20c997 !default;
$cyan:    #0dcaf0 !default;

// scss-docs-start colors-map
$colors: (
		"blue":       $blue,
		"indigo":     $indigo,
		"purple":     $purple,
		"pink":       $pink,
		"red":        $red,
		"orange":     $orange,
		"yellow":     $yellow,
		"green":      $green,
		"teal":       $teal,
		"cyan":       $cyan,
		"white":      $white,
		"gray":       $gray-600,
		"gray-dark":  $gray-800
) !default;

$warning:       $yellow !default;
$danger:        $red !default;
$info:          $cyan !default;
$light:         $gray-100 !default;
$dark:          $gray-900 !default;

$font-family-sans-serif: Roboto, Lato, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !default;
$font-weight-light:           300 !default;
$font-weight-normal:          400 !default;
$font-weight-bold:            700 !default;
$font-weight-alternate:       500;

$container-max-widths: (
		sm: 540px,
		md: 720px,
		lg: 960px,
		xl: 1140px,
		xxl: 1475px
);

$font-size-base:              1.125rem; // 18px
$h1-font-size:                41px; // Original 52px
$h2-font-size:                40px; // Original 48px
$h3-font-size:                40px;
$h4-font-size:                28px;
$h5-font-size:                24px;
$h6-font-size:                20px;
$headings-font-family:        Roboto,"Helvetica Neue", Arial;
$custom-font-family:        Lato, Roboto,"Helvetica Neue", Arial;
$headings-font-weight:        $font-weight-bold;

$lead-font-size:              18px;
$footnote-font-size:          14px;
$lead-font-weight:            400;

$navbar-nav-link-padding-y:0.5rem;
$navbar-nav-link-padding-x:1rem;
$border-radius:0;
$navbar-toggler-transition:none;

$card-border-width:0;
$card-bg:$gray-300;

// Paginierung
$pagination-padding-x:              1rem;
$pagination-color:                  $white;
$pagination-hover-color: $white;
$pagination-bg:                     $gray-500;
$pagination-hover-bg:$gray-700;
$pagination-border-width: 1px;
$pagination-border-color:$white;
$pagination-active-border-color:$white;
